gnome-keysign

https://wiki.gnome.org/Apps/Keysign

Maintainers

Bug reporting

Branches: master


master

UI translations Download POT file

keysign/locale

POT file (53 messages — 316 words) — updated on 2017-12-21 4:55 p.m. +0000

Notices

Error regenerating POT file for locale:
cd ../.. && python setup.py extract_messages
In file included from src/lxml/etree.c:661:0:
src/lxml/includes/etree_defs.h:14:31: fatal error: libxml/xmlversion.h: No such file or directory
compilation terminated.
/tmp/easy_install-n0sym66_/lxml-4.2.3/temp/xmlXPathInit0u2x8jum.c:1:26: fatal error: libxml/xpath.h: No such file or directory
compilation terminated.
Traceback (most recent call last):
  File "/usr/lib/python3.5/distutils/unixccompiler.py", line 118, in _compile
    extra_postargs)
  File "/usr/lib/python3.5/distutils/ccompiler.py", line 909, in spawn
    spawn(cmd, dry_run=self.dry_run)
  File "/usr/lib/python3.5/distutils/spawn.py", line 36, in spawn
    _spawn_posix(cmd, search_path, dry_run=dry_run)
  File "/usr/lib/python3.5/distutils/spawn.py", line 159, in _spawn_posix
    % (cmd, exit_status))
distutils.errors.DistutilsExecError: command 'x86_64-linux-gnu-gcc' failed with exit status 1

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.5/distutils/core.py", line 148, in setup
    dist.run_commands()
  File "/usr/lib/python3.5/distutils/dist.py", line 955, in run_commands
    self.run_command(cmd)
  File "/usr/lib/python3.5/distutils/dist.py", line 974, in run_command
    cmd_obj.run()
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/bdist_egg.py", line 161, in run
    cmd = self.call_command('install_lib', warn_dir=0)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/bdist_egg.py", line 147, in call_command
    self.run_command(cmdname)
  File "/usr/lib/python3.5/distutils/cmd.py", line 313, in run_command
    self.distribution.run_command(command)
  File "/usr/lib/python3.5/distutils/dist.py", line 974, in run_command
    cmd_obj.run()
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/install_lib.py", line 11, in run
    self.build()
  File "/usr/lib/python3.5/distutils/command/install_lib.py", line 109, in build
    self.run_command('build_ext')
  File "/usr/lib/python3.5/distutils/cmd.py", line 313, in run_command
    self.distribution.run_command(command)
  File "/usr/lib/python3.5/distutils/dist.py", line 974, in run_command
    cmd_obj.run()
  File "/tmp/easy_install-n0sym66_/lxml-4.2.3/setupinfo.py", line 238, in run
  File "/usr/lib/python3.5/distutils/command/build_ext.py", line 338, in run
    self.build_extensions()
  File "/usr/lib/python3.5/distutils/command/build_ext.py", line 447, in build_extensions
    self._build_extensions_serial()
  File "/usr/lib/python3.5/distutils/command/build_ext.py", line 472, in _build_extensions_serial
    self.build_extension(ext)
  File "/usr/lib/python3.5/distutils/command/build_ext.py", line 532, in build_extension
    depends=ext.depends)
  File "/usr/lib/python3.5/distutils/ccompiler.py", line 574, in compile
    self._compile(obj, src, ext, cc_args, extra_postargs, pp_opts)
  File "/usr/lib/python3.5/distutils/unixccompiler.py", line 120, in _compile
    raise CompileError(msg)
distutils.errors.CompileError: command 'x86_64-linux-gnu-gcc' failed with exit status 1

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 157, in save_modules
    yield saved
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 198, in setup_context
    yield
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 255, in run_setup
    DirectorySandbox(setup_dir).run(runner)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 285, in run
    return func()
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 253, in runner
    _execfile(setup_script, ns)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 47, in _execfile
    exec(code, globals, locals)
  File "/tmp/easy_install-n0sym66_/lxml-4.2.3/setup.py", line 241, in 
    
  File "/usr/lib/python3.5/distutils/core.py", line 163, in setup
    raise SystemExit("error: " + str(msg))
SystemExit: error: command 'x86_64-linux-gnu-gcc' failed with exit status 1

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 1106, in run_setup
    run_setup(setup_script, args)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 258, in run_setup
    raise
  File "/usr/lib/python3.5/contextlib.py", line 77, in __exit__
    self.gen.throw(type, value, traceback)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 198, in setup_context
    yield
  File "/usr/lib/python3.5/contextlib.py", line 77, in __exit__
    self.gen.throw(type, value, traceback)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 169, in save_modules
    saved_exc.resume()
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 144, in resume
    six.reraise(type, exc, self._tb)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/six.py", line 692, in reraise
    raise value.with_traceback(tb)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 157, in save_modules
    yield saved
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 198, in setup_context
    yield
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 255, in run_setup
    DirectorySandbox(setup_dir).run(runner)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 285, in run
    return func()
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 253, in runner
    _execfile(setup_script, ns)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/sandbox.py", line 47, in _execfile
    exec(code, globals, locals)
  File "/tmp/easy_install-n0sym66_/lxml-4.2.3/setup.py", line 241, in 
    
  File "/usr/lib/python3.5/distutils/core.py", line 163, in setup
    raise SystemExit("error: " + str(msg))
SystemExit: error: command 'x86_64-linux-gnu-gcc' failed with exit status 1

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "setup.py", line 299, in 
    'test': NoseTestCommand,
  File "/usr/lib/python3.5/distutils/core.py", line 108, in setup
    _setup_distribution = dist = klass(attrs)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/dist.py", line 317, in __init__
    self.fetch_build_eggs(attrs['setup_requires'])
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/dist.py", line 372, in fetch_build_eggs
    replace_conflicting=True,
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/pkg_resources/__init__.py", line 826, in resolve
    dist = best[req.key] = env.best_match(req, ws, installer)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/pkg_resources/__init__.py", line 1092, in best_match
    return self.obtain(req, installer)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/pkg_resources/__init__.py", line 1104, in obtain
    return installer(requirement)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/dist.py", line 440, in fetch_build_egg
    return cmd.easy_install(req)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 674, in easy_install
    return self.install_item(spec, dist.location, tmpdir, deps)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 700, in install_item
    dists = self.install_eggs(spec, download, tmpdir)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 881, in install_eggs
    return self.build_and_install(setup_script, setup_base)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 1120, in build_and_install
    self.run_setup(setup_script, setup_base, args)
  File "/usr/local/www/gnomeweb/virtualenv3/lib/python3.5/site-packages/setuptools/command/easy_install.py", line 1108, in run_setup
    raise DistutilsError("Setup script exited with %s" % (v.args[0],))
distutils.errors.DistutilsError: Setup script exited with error: command 'x86_64-linux-gnu-gcc' failed with exit status 1
Don’t know where to look for the LINGUAS variable, ask the module maintainer.
Can’t generate POT file, statistics aborted.
LanguageTranslated Graph